"Superhero's Name" = "Superhero's Name";
"In recognition of Their extraordinary contribution, let it be known that\n\n\n\n\n\nIs hereby acknowledged a superhero!" = "In recognition of Their extraordinary contribution, let it be known that\n\n\n\n\n\nIs hereby acknowledged a superhero!";
"SuperHero Award" = "SuperHero Award";
